<%@ page contentType="text/html; charset=utf-8"%>
<%@ taglib prefix="s" uri="/struts-tags" %>
<s:include value="../common/head.jsp" />
<script language="javascript">
openUrl("<s:url namespace='/employe' action='emplInfoDetail'/>?first=true&emplInfo.id=<s:property value='emplInfo.id'/>","<s:property value='emplInfo.name'/> 的详细信息");
closeUrl("新员工入职");
</script>